#fw-section-rich-text-176656521458848 {
--font-heading-scale: 1.22;
--font-body-scale: 1.31;
}
#fw-section-rich-text-176656521458848 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #ff00ff;
--color-on-primary-rgb: 255, 0, 255;
--color-on-background: #b965ff;
--color-on-background-rgb: 185, 101, 255;
--color-product-image-background: #b965ff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-videos-3e530639-b7b9-451e-a845-1d2a3a5f2c9c {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #ff00ff;
--color-on-primary-rgb: 255, 0, 255;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-product-image-background: #ff0000;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-tiktoks-c15ab1e2-d8cf-4aeb-87f0-5926530c7c2d {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #ff00ff;
--color-on-primary-rgb: 255, 0, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-announcement-bar-0 {
--color-primary: #1801c1;
--color-primary-rgb: 24, 1, 193;
--color-background: #0bbdf1;
--color-background-rgb: 11, 189, 241;
--color-on-primary: #df76f2;
--color-on-primary-rgb: 223, 118, 242;
--color-on-background: #cc0f0f;
--color-on-background-rgb: 204, 15, 15;
--color-product-image-background: #cc0f0f;
--color-background-brightness: 142;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 1.17;
--font-body-scale: 0.7;
}